td.header {
  background-color: #666666;
}

td.online {
  background-color: #66ff66;

}

td.offline {
  background-color: #ff3300;

}

td.unknown {
  background-color: #b3b3b3;

}


td.enabled {
  background-color: #66ff66;

}

td.disabled {
  background-color: #ff3300;

}

td.unknown {
  background-color: #b3b3b3;

}

td.table_header {
  background-color: #bfbfbf;
  padding: 2px 5px 2px 5px;
  border-style: solid;
  border-color: #bfbfbf;
  border-width: 1px;
}

td.table_row {
  background-color: #e6e6e6;
  padding: 2px 5px 2px 5px;
  border-style: solid;
  border-color: #bfbfbf;
  border-width: 1px;
}